Python

flask-ldapconn

Latest version: v0.10.0

The latest version of flask-ldapconn with no known security vulnerabilities is 0.10.0. We recommend installing version 0.10.0.

The information on this page was curated by experts in our Cybersecurity Intelligence Team.

Latest release
v0.10.0 at Oct. 20, 2019
License
BSD-2-Clause (BSD 2-Clause "Simplified" License)

Description

Pure python, LDAP connection and ORM for Flask Applications

Resources

Vulnerabilities

See all vulnerabilities

No known vulnerabilities found

Versions (31)

See all versions

Has known vulnerabilities

  • 0.10.0
  • 0.9.0
  • 0.8.0
  • 0.7.2
  • 0.7.1
  • 0.7.0
  • 0.6.13
  • 0.6.12
  • 0.6.11
  • 0.6.10
  • 0.6.9
  • 0.6.8
  • 0.6.7
  • 0.6.6
  • 0.6.5
  • 0.6.4
  • 0.6.3
  • 0.6.2
  • 0.6.1
  • 0.6